@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

body, html{
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #333;
}
/*見出し　基本スタイル*/
h1{	text-transform: uppercase;  }
h1 strong{	font-weight: 900;  }
h2{
	text-transform: none;
	margin:  0;
}
h3{
	font-size: 18px;
	font-weight: 900;
}
h4{
	text-transform: uppercase;
}
h5{
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}

/*段落　基本スタイル*/
p{	font-family: 'Open Sans', sans-serif;  }
p.intro{
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}

/*リンク　基本スタイル*/
a{ color: #090;}
a:hover,
a:focus{
	text-decoration: none;
	color: #090;
}

/*区切りライン　基本スタイル*/
.section-title hr{
	border-color: #090;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}


/* Navigation
==============================*/
#tf-menu {
	padding: 10px;/*変更　20px*/
	transition: all 0.8s;
}
#tf-menu img {
	 float: left;
	 margin-top: -20px;
	 margin-right: 0;
 }
/*ナビ PC*/
#tf-menu #title #sbLogo img{
	width: auto;
	height:50px;
	margin-top:0;
	margin-right:15px;
}
#tf-menu #title #sbLogo img.sp{
	display: none !important;
}
#tf-menu #title #sbLogo, #tf-menu #title #sandai{
	float: left;
}
#tf-menu.navbar-default {
	background-color: rgba(255, 255, 255, 0.8);
	border-color: rgba(255, 255, 255, 0);/*FFF*/
}
#tf-menu a.navbar-brand {/*会社名*/
	font-size: 18px;
	color: #000;
	font-weight: 600;
}
#tf-menu.navbar-default .navbar-nav > li > a {/*Gメニュー*/
	text-transform: uppercase;
	color: #000;
	font-size: 16px;
	letter-spacing: 1px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
	margin-left:0;
}
.on {/*スクロールdawnした時のナビ*/
	background-color: rgba(255, 255, 255, 0.8) !important;
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #090 !important;
	background-color: transparent;
	font-weight: 700;
}
/*ハンバーガーメニュー*/
.navbar-toggle {
	border-radius: 0;
	margin-right: 5px;/*元は15*/
	}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #090;
	border-color: #090;
	}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
	}
.navbar-default .navbar-toggle .icon-bar {/*bootstrapのデフォルトを変更 三本線*/
	background-color: #090;
}

.container > .navbar-header,0
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse{
	margin-left: -15px;/*元は-15*/
	margin-right: -15px;
}
.navbar-brand{/*bootstrapのデフォルトを変更*/
	padding-left:0;/*元は15*/
	padding-right: 3px;/*元は15*/
	height:50px;/*元は50 →80　→50*/
}
.container{
	position:relative;/*#phoneを固定表示するために追加*/
	max-width: 1170px;
}


/* Home Style
==============================*/
@media screen and (max-width: 970px) {
	#tf-home{
		margin-top:70px;
	}
}
@media screen and (max-width: 750px) {
	#tf-home{
		margin-top:70px;
	}
}
.content{
	position: relative;
	width: auto;
	height: auto;
	padding: 15% 0 0;/*変更前20% 0 0 */
}
.content:after{/*高さ算出ハック*/
	content:".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#tf-home h1, #test h1{
	line-height: 1.25;
	position: absolute;
	top:300px;
	z-index:888;
}
.color{/*キャッチの強調*/
	color: #090;
	font-weight: 600;
}

/*navメニューに固定表示する電話番号*/
#phone{
	position:absolute;
	top:50px;
	right:5px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: normal;
	color:#EEE;
}
#phone a{	color:#FF0;  }


/* About Section お知らせ
==============================*/
#tf-about{
	padding: 0;
}
ul.about-list{ margin: 30px 0 0 ;}
ul.about-list li{
	display: block;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}
ul.about-list li span{
	margin-right: 10px;
}
#tf-about{
	background: url(../img/sky.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
}


/* Access Section　アクセス
==============================*/
#tf-access{
	background: url(../img/sky.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
@media screen and (max-width: 970px) {
	#tf-access{
		background: url(../img/sky.jpg);
		background-position: bottom;
	}
}
.section-title.center{
	padding: 30px 0;
}
.section-title h2,
.section-title.center h2{
	font-weight: 300;
}


/* Services Section 会社概要
==============================*/
#tf-services{
	padding: 80px 0;
}
.space{
	margin-top: 40px;
}
#tf-services i.fa {
	font-size: 40px;
	border: 4px solid #090;
	width: 100px;
	height: 100px;
	padding: 27px 25px;
	margin-bottom: 10px;
	border-radius: 50%;
	transition: all 0.5s;
}
#tf-services i.fa.fa-mobile{
	font-size: 50px;
	padding: 20px 25px;
}
#tf-services i.fa.fa-map-marker {
	background: #090;
	color: #ffffff;
}
#tf-services .service:hover>i.fa{
	background: #090;
	color: #ffffff;
}
#tf-services .greeting{
	padding-bottom:50px;
	line-height: 1.75em;
}
#tf-services .greeting p span{
	font-size: x-small;
}

/* Works Section 事業内容
==============================*/
#tf-works{
	padding: 80px 0;
	padding-bottom:0;
}
#tf-works .works{
	margin-bottom: 40px;
}
h3, #tf-works h3{/*見出し*/
	background-color:#f8f8f8;
	background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(248,248,248,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

	border-top: 5px solid #090;
	padding: 10px 0px 10px 0px;
	margin-top: 0px;
	font-size: 18px;
}
#tf-works h4 {
	margin-bottom:0;
}
#tf-works img {
	padding:10px 0;
}
#tf-works i.fa {
	font-size: 30px;
	padding: 0px 5px;
}
#tf-works a>i.fa {/*facebookアイコン*/
	color: #39579a;
}
#tf-works .fb-sp{
	display: none !important;
}

/* Contact Section お問い合わせ
==============================*/
#tf-contact{
	padding: 80px 0;
}
#tf-contact .labels{
	background-color: #f8f8f8;
	padding: 1rem 0;
}
#tf-contact:after, #tf-contact .labels:after{/*高さ算出ハック*/
	content:".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
label {
	float: left;
	font-size: 14px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

#tf-contact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#tf-contact .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}

button.btn.tf-btn.btn-default {
	float: right;
	background: #090;
	border: 0;
	border-radius: 0;
	padding: 10px 40px;
	margin: 10px;/*追加*/
	color: #ffffff;
	text-transform: uppercase;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: thin dotted;
	outline: none;
	outline-offset: none;
}
#tf-contact i.fa {
	font-size: 35px;
	padding: 10px 5px;
}
#tf-contact i.fa-phone {
	background: #090;
	color: #ffffff;
}
#tf-contact .contact {
	margin-bottom: 30px;
}
.tel{
	margin-top: 10px;
	font-size: xx-large;
	line-height: 1.5;
}
a[href^="tel:"] { cursor: default; }/*PCでエラー表示になるのを回避（JSとセット）*/

@media screen and (max-width: 750px) {
	#tf-contact .labels{
		margin: 0 1em;
	}
	#tf-contact .form-control {
		font-size: 16px;/*16px以上でないとiphoneでズームされる*/
	}
	#tf-contact label{
		float: left;
	}
}

/* Footer
==============================*/
nav#footer{
	background: #FFF;
	padding: 20px 0 15px 0;
}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}
nav#footer p{
	font-size: 12px;
	margin-top: 10px;
	text-align: center;
}


/*------------------ 以下追加 ---------------------*/

/*bootstrapのデフォルトを変更　ここから*/
caption {
	color: #333;/*変更*/
	font-size: larger;/*追加*/
	background-color: rgba(255, 255, 255, 0.9);
	text-align: center;
}
.table > tbody > tr > th,
.table > tbody > tr > td{
	background-color: rgba(255, 255, 255, 0.8);
	text-align: left;
	color: #333;/*変更*/
	border-top: 1px solid #CCC;
}
/*bootstrapのデフォルトを変更　ここまで*/

/*レスポンシブなtable(bootstrapのtableのかわり）*/
.alt-table-responsive {
	width: 100%;
	overflow-y: hidden;
	overflow-x: auto;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-overflow-scrolling: touch;
}


/*スマフォ表示の調整*/
@media screen and (max-width: 750px) {
	#tf-menu.navbar-default {
		background-color: rgba(255, 255, 255, 0.8);/*FFF*/
	}
	.content {
		padding: 30% 0 0 0;
	}
	h1, h1{
		font-size: 26px;/*36*/
		line-height: 1.5;/*追加*/
	}
	h2, h2{
		font-size: 20px;/*32*/
		line-height: 1.5;/*追加*/
	}
	h3, h3{
		font-size: 16px;/*24*/
	}
	h4, .h4 {
		font-size: 14px;/*18*/
	}
	h5,	.h5 {
		font-size: 12px;/*14*/
	}
	#tf-menu #title #sbLogo img.sp{
		display: block !important;
		position:absolute;
		top:0;
		left:0;
		width: auto;
		height:20px;
		margin:0;
	}
	#tf-menu #title #sbLogo img.pc{
		display: none !important;
	}
	#tf-menu #title #sandai .navbar-brand{
		padding:23px 15px 12px 0;
	}
	#tf-works .fb-sp{
		display: block !important;
	}
	#tf-works .fb-pc{
		display: none !important;
	}
}

/*トップの文字の大きさ調整*/
@media (min-width: 768px) {
	#tf-menu a.navbar-brand {/*会社名*/
		font-size:18px;
	}
	#tf-menu.navbar-default .navbar-nav > li > a {/*メニュー*/
		font-size: 13px;
		padding-right:5px;
		padding-left:5px;
	}
	#phone{/*TEL*/
		font-size: 20px;
		letter-spacing: 1px;
	}
}
@media (min-width: 992px) {
	#tf-menu a.navbar-brand {/*会社名*/
		font-size:20px;
	}
	#tf-menu.navbar-default .navbar-nav > li > a {/*メニュー*/
		font-size: 14px;
		padding-right:13px;
		padding-left:13px;
	}
	#phone{/*TEL*/
		font-size: 22px;
		letter-spacing: 1px;
	}
}
@media (min-width: 1200px) {
	#tf-menu a.navbar-brand {/*会社名*/
		font-size:22px;
	}
	#tf-menu.navbar-default .navbar-nav > li > a {/*メニュー*/
		font-size: 16px;
		padding-right:17px;
		padding-left:17px;
	}
	#phone{/*TEL*/
		font-size: 24px;
		letter-spacing: 1px;
	}
}

/*送信確認画面、thanks画面用*/
header.conmail{
	background-color: #FFF;
	padding: 20px 0;
	margin-bottom: 80px;
	text-align: center;
	overflow: hidden;
	margin-right: 0;
}
header.conmail a{
	color:#000;
	font-size: 20px;
	font-weight: 600;
}
#formWrap {
	width:80%;
	margin:0 auto;
	color:#555;
	line-height:150%;
	font-size:90%;
}
#formWrap h2, .thanks h2{
	background-color:#f8f8f8;
	background: -moz-linear-gradient(top, rgba(248,248,248,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(248,248,248,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

	border-top: 5px solid #090;
	padding: 10px 0px 10px 0px;
	margin-top: 0px;
	font-size: 18px;
}
#formWrap:after{/*高さ算出ハック*/
	content:".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
	margin-bottom: 20px;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
p.error_messe{
	margin:5px 0;
	color:red;
}

/*スマフォで画面右端に謎の空白がでるのに対処*/
.wrap{	overflow: hidden;  }

.yt { /* 動画をレスポンシブ表示、無駄な余白出さないようにパディング設定 */
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 10px;
}

.yt iframe { /* 親要素内100%で動画を表示する */
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

.yt_video { /* 親要素内100%でサムネイル画像を表示する */
	position: absolute;
	width:100%;
	height:auto;
	top:0;
}
.yt_video img { /* 親要素内100%でサムネイル画像を表示する */
	width:100%;
	height:auto;
}

.yt_video::before { /* FontAwesomeで再生ボタンを画像上に。あっても無くても可 */
	position: absolute;
	background: url(../img/yt_icon_mono_light.png);
	content: "";
	background-size: 100%;
	width: 70px;
	height: 50px;
	top: 50%;
	left: 50%;
	transform : translate(-50%,-50%);
	opacity: .90;
	transition:.5s;
}
.yt_video:hover::before { /* ホバー時アイコンの色変える */
	cursor: pointer;
	background-image:url(../img/yt_icon_rgb.png);
}

#more_btn{
	position: relative;
	display: inline-block;
	padding: 0.5em 0.5em;
	text-decoration: none;
	color: #FFF;
	background: #03A9F4;/*背景色*/
	border-bottom: solid 1px #0f9ada;/*少し濃い目の色に*/
	border-radius: 0;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	margin-top: 1rem;
}

#more_btn:active {
	border-bottom: solid 1px #03A9F4;
	box-shadow: none;
	text-shadow: none;
}